mia-3dseries-track-intensity
Prev | Tools for the Analysis of 3D image series | Next

### mia-3dseries-track-intensity

#### Sysnopis:

`mia-3dseries-track-intensity` {-i `io`} {-o `string`} [ `options` ...]

#### Description:

This program tracks the intensity of a pixel at the given coordinates.

#### Options:

#### File-IO

-i, --in-file=(input, required); io

  input perfusion data set. For supported file types see Plugin type: 3dimage/io

-o, --out-file=(output, required); string

  file name for output intensity slopes

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Evaluate the intensity-time curves at points <12,13,14> and <222,113,214>

    mia-3dseries-track-intensity -i images0000.v -o curves.txt '<12,13,14>' '<222,113,214>'

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-3deval-transformquantity | Home | mia-3dtrackpixelmovement